CVE-2016-6511

Published: 06 August 2016

epan/proto.c in Wireshark 1.12.x before 1.12.13 and 2.x before 2.0.5 allows remote attackers to cause a denial of service (OpenFlow dissector large loop) via a crafted packet.

Priority

Low

CVSS 3 base score: 5.9

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
Upstream
Released (2.0.5+ga3be9c6-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(2.0.5+ga3be9c6-1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (2.2.6+g32dac6a-2ubuntu0.16.04)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (1.12.1+g01b65bf-4+deb8u11ubuntu0.14.04.1)